Subject: (urth) List of Wolfe stories and where to find

From: Craig Christensen <2644 at mn3.lawson.lawson.com>
Date: Tue, 26 May 1998 11:18:00 +0000

Earlier this month I posted a question- "can anyone provide a list of   
magazines with Wolfe's short stories in them?" I answered my own question   
when a search turned up this site.

 http://www.sfsite.com/isfdb-bin/exact_author.cgi?Gene_Wolfe

I went out hunting in several local used book and magazine stores and   
found Weird Tales, Spring 1988 - The Gene Wolfe edition.  It includes   
'Mary Beatrice Smoot Friarly, SPV', 'At the Point of Capricorn', 'The Boy   
Who Hooked the Sun', 'The Dead Man', 'John K. (Kinder) Price', and 'The   
Other Dead Man'.  Best of all there is a very good interview here as   
well.  I also found Asimov's Science Fiction, October/November 1996 with   
'Try and Kill It'.  I'm looking forward to going again next weekend with   
a more complete list from this site.

*More Wolfe info & archive of this list at http://www.urth.net/urth/